namespace Tinkerforge
{
    public static class EIndustrialDigitalIn4
    {
        public static (byte Pin, byte EdgeType, byte Debounce) GetEdgeCountConfig(this BrickletIndustrialDigitalIn4 digitalIn4 ,byte pin)
        {
            digitalIn4.GetEdgeCountConfig(pin, out byte edgeType, out byte debounce);
            return (pin, edgeType, debounce);
        }
    }
}
